SUMMARY: Backup Co-Pilot and 4.1.3

From: Merik Karman (
Date: Sat Oct 17 1992 - 06:11:09 CDT

Thanks to


For the replies to my question:

>Dear Managers
>I can find nothing in the release notes regarding using Backup Copilot 1.0
>with OS 4.1.3 on a sparc 10 model 30.
>Any info.

And the answer is :

There should be no problem with running Backup-Copilot 1.0 on 4.1.3. I
think BC 1.0 has its own updated version of rpc.lockd. It is a good
idea to put the 4.1.3 version back after installation (or install the
latest lockd patch 100075-09).


It should work. I have a SS1+ with SunOS version 4.1.3 and Backup Copilot version 1.0. I got a warning regarding the OS version, but I called Sun and they said it should be fine. It has been so far. Bill Orr
Hi Merik,

In sun-managers, you asked about Backup Copilot and 4.1.3.

We just received a new SPARCstation 10 which needs 4.1.3 so I asked
Sun about that. The news is good: it works!

Just a few things to check though.

1) If you try to install you will get the following message:

> 1.0_Backup_Copilot : This software is not compatible with the current
> operating system
> This is the list of compatible operating systems:
> 4.1.1
> 4.1.2
> Do you want to continue? [y|n]

You can answer YES to the question. It will proceed with the
installation without modifying the kernel since the needed
modifications are already in the 4.1.3 kernel (as is the case with
4.1.2). This also means that you won't have to rebuild the kernel.

2) According to Sun, it's best to put the 4.1.3 version of rpc.lockd
back in place after the installation of Backup Copilot 1.0 since the
4.1.3 version of rpc.lockd is newer.

I did this and have been running backups daily since the beginning of
the week, and everything seems fine.

I hope this helps.


Once again thanks

 ,-_|\ Merik Karman
/ \ Technical Support Manager E-mail:
\_,-.*/ Defence Service Homes Phone : +61 6 289 6790
     v PO Box 21 Woden ACT Australia Fax : +61 6 285 2608
AKA..... The Customer from Hell ! | AKA..... Cyclone

This archive was generated by hypermail 2.1.2 : Fri Sep 28 2001 - 23:06:51 CDT